@media only screen and (max-width: 767px){
    #nav {
        display: block;
    }
    }
    
    @media only screen and (max-width: 960px) {
    #nav {
        clear: both;
        margin: 0 auto !important;
        background: #73bf4f;
        position: absolute;
        width: 100%;    
        z-index: 1000;
        padding: 2px 0 44px 18px;
        border: 0px solid #d2d2d2;
        border-top: 0 none;
        display: block;
    }
    .collapse.in {
        height: 100%;
        padding: 0px;
    }
    #nav a {
       color: white;
    }
    #nav li {
        float: none;
}

#nav li a{
    float:left;
}
#nav li:hover > ul {
    display: block;
    visibility: visible;
    background: transparent;
    width: 95%;
    padding: 0 18px;
    color: white;
}
#nav ul li a {
    font-family: Fira Sans !important;
    color: white;
    font-weight: 400;
}
#nav li {
    border-color: #73bf4f;
    border: 0px;
}
.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: #84e258;
    border: 1px solid transparent;
    border-radius: 4px;
    top: 24px;
}
.navbar-toggle .icon-bar {
    /* color: red; */
    background-color: #ffffff;
}

#footer .row {
    margin: 0 auto;
    width: 265px;
}
#footer .row img {
width: 100px !important;
float: none !important;
margin-top: 25px !important;
}
.footer-navi {
    float: left;
    line-height: 38px;
    font-size: 9px;
    }
    figure.wpb_wrapper.vc_figure.bg_col.bg_col_r {
        margin-top: 20px;
    }
    
}
   